Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
errore virtualbox su linux
#11
La versione 6.* potrebbe dare questi problemi su linux mint 18.2, tra l'altro e' sconsigliabile installare al di fuori del gestore software o dal gestore pacchetti. Sulla mia 18.2 virtualbox funziona perfettamente alla versione 5.2 installato tramite il gestore sotware che, tra l'altro, installa anche tutte le dipendenze necessarie. Un consiglio , disinstalla tutto e reinstalla dal gestore software o pacchetti.
"Il software libero con sorgenti aperte e' parte del futuro dell'umanita'. Permette alle menti piu' brillanti presenti sul pianeta, grazie al web, di perseguire i piu' alti obiettivi di progresso"
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)